{
  "federates": [
   {
    "directory": "./",
    "exec": "helics_broker -f 1 --key=JuanGRuedaV --loglevel=7",
    "host": "localhost",
    "name": "broker"
   },
   {
    "directory": "./",
    "exec": "python -u hhsim_api.py days:2 name:ResidentialLoads_0.json sim_start:1388534400 profile_file:profiles.data.gz grid_name:demo_lv_grid",
    "host": "localhost",
    "name": "HouseholdSim"
   }
  ],
  "name": "Federation-Prueba"
 }